/*     426425 : 타이틀 텍스트      */
.title__426425__ {padding:15px 10px; border-top:1px solid #0256d0; border-bottom:1px solid #0256d0; font-size:0;}
.title__426425__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:18px; font-weight:bold; color:#0256d0; letter-spacing:-.03em; line-height:1.4em;
}
.title__426425__ p:before {content:''; position:absolute; background:{$farm_set[style_color]}; font-size:0;}

@media all and (min-width:768px){
	.title__426425__ {padding:20px 15px;}
}

@media all and (min-width:1024px){
	.title__426425__ {padding:25px 20px;}
	.title__426425__ p {font-size:26px;}
}

/*     419765 : 이미지 (비율형)      */
.img_ratio__419765__ {max-width:100%; vertical-align:top; }
.img_ratio__419765__ * {box-sizing:border-box;}
.img_ratio__419765__ a {display:inline-block; text-decoration:none; vertical-align:top;}
.img_ratio__419765__ img {width:100%; width:60%; max-width:100%; vertical-align:top;}

@media (min-width:768px){
	.img_ratio__419765__ img {width:auto; width:200px;}
}

/*     419775 : 한줄 텍스트      */
.text__419775__ p { 
	display:block; margin:0; padding:0;
	font-size:20px; font-weight:bold; color:#444444; letter-spacing:0; line-height:1.6em;
}
.text__419775__ p a {color:#444444; text-decoration:none;}

/*     419785 : 타이틀 텍스트      */
.title__419785__ {font-size:0; }
.title__419785__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:25px; font-weight:bold; color:#000000; letter-spacing:-.03em; line-height:1.4em;
}
.title__419785__ p:before {content:''; position:absolute; background:#000000; font-size:0;}

.title__419785__.style_top p {padding-top:10px;}
.title__419785__.style_top p:before {top:0; left:0; width:35px; height:3px;}

.title__419785__.style_right p {padding-right:14px;}
.title__419785__.style_right p:before {top:16%; right:0; width:3px; height:35px;}

.title__419785__.style_bottom p {padding-bottom:18px;}
.title__419785__.style_bottom p:before {left:0; bottom:0; width:35px; height:3px;}

.title__419785__.style_left p {padding-left:14px;}
.title__419785__.style_left p:before {top:16%; left:0; width:3px; height:35px;}

.title__419785__.style_circle1 p {padding-left:18px;}
.title__419785__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__419785__.style_circle2 p {padding-left:18px;}
.title__419785__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #000000; background:none; box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__419785__ p {font-size:35px;}
}

/*     419795 : 한줄 텍스트      */
.text__419795__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.4em;
}
.text__419795__ p a {color:#444444; text-decoration:none;}

/*     419805 : 한줄 텍스트      */
.text__419805__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.4em;
}
.text__419805__ p a {color:#444444; text-decoration:none;}

/*     419865 : 점선      */
.dashed_line__419865__ {display:block; position:relative; width:100%; height:90px;}
.dashed_line__419865__:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px dashed #0256d0;}

.dashed_line__419865__.build_edit_mode {min-height:10px;}

@media all and (max-width:767px){
	.dashed_line__419865__ {height:80px;}
}

/*     419875 : 이미지 (비율형)      */
.img_ratio__419875__ {max-width:100%; vertical-align:top; }
.img_ratio__419875__ * {box-sizing:border-box;}
.img_ratio__419875__ a {display:inline-block; text-decoration:none; vertical-align:top;}
.img_ratio__419875__ img {width:100%; width:60%; max-width:100%; vertical-align:top;}

@media (min-width:768px){
	.img_ratio__419875__ img {width:auto; width:200px;}
}

/*     419885 : 한줄 텍스트      */
.text__419885__ p { 
	display:block; margin:0; padding:0;
	font-size:20px; font-weight:bold; color:#444444; letter-spacing:0; line-height:1.6em;
}
.text__419885__ p a {color:#444444; text-decoration:none;}

/*     419895 : 타이틀 텍스트      */
.title__419895__ {font-size:0; }
.title__419895__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:25px; font-weight:bold; color:#000000; letter-spacing:-.03em; line-height:1.4em;
}
.title__419895__ p:before {content:''; position:absolute; background:#000000; font-size:0;}

.title__419895__.style_top p {padding-top:10px;}
.title__419895__.style_top p:before {top:0; left:0; width:35px; height:3px;}

.title__419895__.style_right p {padding-right:14px;}
.title__419895__.style_right p:before {top:16%; right:0; width:3px; height:35px;}

.title__419895__.style_bottom p {padding-bottom:18px;}
.title__419895__.style_bottom p:before {left:0; bottom:0; width:35px; height:3px;}

.title__419895__.style_left p {padding-left:14px;}
.title__419895__.style_left p:before {top:16%; left:0; width:3px; height:35px;}

.title__419895__.style_circle1 p {padding-left:18px;}
.title__419895__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__419895__.style_circle2 p {padding-left:18px;}
.title__419895__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #000000; background:none; box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__419895__ p {font-size:35px;}
}

/*     419905 : 한줄 텍스트      */
.text__419905__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.4em;
}
.text__419905__ p a {color:#444444; text-decoration:none;}

/*     419915 : 한줄 텍스트      */
.text__419915__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.4em;
}
.text__419915__ p a {color:#444444; text-decoration:none;}

/*     426295 : 점선      */
.dashed_line__426295__ {display:block; position:relative; width:100%; height:90px;}
.dashed_line__426295__:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px dashed #0256d0;}

.dashed_line__426295__.build_edit_mode {min-height:10px;}

@media all and (max-width:767px){
	.dashed_line__426295__ {height:80px;}
}

/*     426315 : 이미지 (비율형)      */
.img_ratio__426315__ {max-width:100%; vertical-align:top; }
.img_ratio__426315__ * {box-sizing:border-box;}
.img_ratio__426315__ a {display:inline-block; text-decoration:none; vertical-align:top;}
.img_ratio__426315__ img {width:100%; width:60%; max-width:100%; vertical-align:top;}

@media (min-width:768px){
	.img_ratio__426315__ img {width:auto; width:200px;}
}

/*     426325 : 한줄 텍스트      */
.text__426325__ p { 
	display:block; margin:0; padding:0;
	font-size:20px; font-weight:bold; color:#444444; letter-spacing:0; line-height:1.6em;
}
.text__426325__ p a {color:#444444; text-decoration:none;}

/*     426335 : 타이틀 텍스트      */
.title__426335__ {font-size:0; }
.title__426335__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:25px; font-weight:bold; color:#000000; letter-spacing:-.03em; line-height:1.4em;
}
.title__426335__ p:before {content:''; position:absolute; background:#000000; font-size:0;}

.title__426335__.style_top p {padding-top:10px;}
.title__426335__.style_top p:before {top:0; left:0; width:35px; height:3px;}

.title__426335__.style_right p {padding-right:14px;}
.title__426335__.style_right p:before {top:16%; right:0; width:3px; height:35px;}

.title__426335__.style_bottom p {padding-bottom:18px;}
.title__426335__.style_bottom p:before {left:0; bottom:0; width:35px; height:3px;}

.title__426335__.style_left p {padding-left:14px;}
.title__426335__.style_left p:before {top:16%; left:0; width:3px; height:35px;}

.title__426335__.style_circle1 p {padding-left:18px;}
.title__426335__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__426335__.style_circle2 p {padding-left:18px;}
.title__426335__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #000000; background:none; box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__426335__ p {font-size:35px;}
}

/*     426345 : 한줄 텍스트      */
.text__426345__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.4em;
}
.text__426345__ p a {color:#444444; text-decoration:none;}

/*     426355 : 한줄 텍스트      */
.text__426355__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.4em;
}
.text__426355__ p a {color:#444444; text-decoration:none;}

/*     426415 : 점선      */
.dashed_line__426415__ {display:block; position:relative; width:100%; height:90px;}
.dashed_line__426415__:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px dashed #0256d0;}

.dashed_line__426415__.build_edit_mode {min-height:10px;}

@media all and (max-width:767px){
	.dashed_line__426415__ {height:80px;}
}

/*     426365 : 이미지 (비율형)      */
.img_ratio__426365__ {max-width:100%; vertical-align:top; }
.img_ratio__426365__ * {box-sizing:border-box;}
.img_ratio__426365__ a {display:inline-block; text-decoration:none; vertical-align:top;}
.img_ratio__426365__ img {width:100%; width:60%; max-width:100%; vertical-align:top;}

@media (min-width:768px){
	.img_ratio__426365__ img {width:auto; width:200px;}
}

/*     426375 : 한줄 텍스트      */
.text__426375__ p { 
	display:block; margin:0; padding:0;
	font-size:20px; font-weight:bold; color:#444444; letter-spacing:0; line-height:1.6em;
}
.text__426375__ p a {color:#444444; text-decoration:none;}

/*     426385 : 타이틀 텍스트      */
.title__426385__ {font-size:0; }
.title__426385__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:25px; font-weight:bold; color:#000000; letter-spacing:-.03em; line-height:1.4em;
}
.title__426385__ p:before {content:''; position:absolute; background:#000000; font-size:0;}

.title__426385__.style_top p {padding-top:10px;}
.title__426385__.style_top p:before {top:0; left:0; width:35px; height:3px;}

.title__426385__.style_right p {padding-right:14px;}
.title__426385__.style_right p:before {top:16%; right:0; width:3px; height:35px;}

.title__426385__.style_bottom p {padding-bottom:18px;}
.title__426385__.style_bottom p:before {left:0; bottom:0; width:35px; height:3px;}

.title__426385__.style_left p {padding-left:14px;}
.title__426385__.style_left p:before {top:16%; left:0; width:3px; height:35px;}

.title__426385__.style_circle1 p {padding-left:18px;}
.title__426385__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__426385__.style_circle2 p {padding-left:18px;}
.title__426385__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #000000; background:none; box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__426385__ p {font-size:35px;}
}

/*     426395 : 한줄 텍스트      */
.text__426395__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.4em;
}
.text__426395__ p a {color:#444444; text-decoration:none;}

/*     426405 : 한줄 텍스트      */
.text__426405__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.4em;
}
.text__426405__ p a {color:#444444; text-decoration:none;}

/*     441785 : 실선      */
.solid_line__441785__ {display:block;position:relative;width:100%;height:90px}
.solid_line__441785__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #999999}

.solid_line__441785__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__441785__ {height:80px}
}

